import * as React from "react"

const Award_2 = (props) => {
  return (
    <svg
      fill="none"
      height={34}
      width={37}
      xmlns="http://www.w3.org/2000/svg"
      {...props}
    >
      <path
        d="M34.81 4.965h-6.426V2.487c0-.824-.66-1.487-1.482-1.487H10.098c-.822 0-1.483.663-1.483 1.487v2.478H2.19c-.822 0-1.483.663-1.483 1.486v3.47c0 2.211 1.39 4.485 3.824 6.238 1.946 1.406 4.312 2.298 6.796 2.583 1.94 3.227 4.207 4.56 4.207 4.56v4.46H12.57c-2.181 0-3.954 1.282-3.954 3.469v.743c0 .409.333.743.741.743h18.287a.745.745 0 00.741-.743v-.743c0-2.187-1.773-3.47-3.953-3.47h-2.966v-4.46s2.268-1.332 4.207-4.56c2.49-.284 4.856-1.176 6.796-2.582 2.428-1.753 3.824-4.027 3.824-6.238V6.45c0-.823-.66-1.486-1.482-1.486zM6.842 12.944C5.334 11.854 4.66 10.639 4.66 9.92v-.992h3.966c.062 2.02.359 3.792.791 5.34a9.95 9.95 0 01-2.576-1.325zM32.339 9.92c0 .997-1.094 2.236-2.181 3.023a9.987 9.987 0 01-2.583 1.325c.433-1.548.73-3.32.791-5.34h3.973v.992z"
        stroke="#598AFB"
      />
      <path
        d="M21.182 13.548V15h-5.819v-1.155l2.97-2.805c.315-.3.528-.557.638-.77.11-.22.165-.436.165-.649 0-.308-.106-.543-.319-.704-.205-.169-.51-.253-.913-.253a2.06 2.06 0 00-.913.198 1.704 1.704 0 00-.682.572l-1.298-.836c.3-.447.715-.796 1.243-1.045.528-.257 1.133-.385 1.815-.385.572 0 1.07.095 1.496.286.433.183.766.447 1.001.792.242.337.363.737.363 1.199 0 .418-.088.81-.264 1.177-.176.367-.517.785-1.023 1.254l-1.771 1.672h3.311z"
        fill="#598AFB"
      />
    </svg>
  )
}

export { Award_2 }
